Pular para o conteúdo
Ver todas as ameaças

Chained Quiz - CVE-2020-7104

Alvo: Chained Quiz

Descrição

Não autenticada refletiu a vulnerabilidade de scripts de localização cruzada (XSS) descoberta por Ben Armstrong no plug-in do WordPress Chained Quiz (versões <= 1.1.8.1).

Software
Chained Quiz
Tipo Software
Plugin
CVE
CVE-2020-7104
Tags
Nâo informado
Data de publicação
16/01/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress